VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Variables
Steinberg::Vst::MusicalCharacter Namespace Reference

Predefined Musical Character. More...

## Variables
const CString | kMono = "Mono"
const CString | kPoly = "Poly"
const CString | kSplit = "Split"
const CString | kLayer = "Layer"
const CString | kGlide = "Glide"
const CString | kGlissando = "Glissando"
const CString | kMajor = "Major"
const CString | kMinor = "Minor"
const CString | kSingle = "Single"
const CString | kEnsemble = "Ensemble"
const CString | kAcoustic = "Acoustic"
const CString | kElectric = "Electric"
const CString | kAnalog = "Analog"
const CString | kDigital = "Digital"
const CString | kVintage = "Vintage"
const CString | kModern = "Modern"
const CString | kOld = "Old"
const CString | kNew = "New"
const CString | kClean = "Clean"
const CString | kDistorted = "Distorted"
const CString | kDry = "Dry"
const CString | kProcessed = "Processed"
const CString | kHarmonic = "Harmonic"
const CString | kDissonant = "Dissonant"
const CString | kClear = "Clear"
const CString | kNoisy = "Noisy"
const CString | kThin = "Thin"
const CString | kRich = "Rich"
const CString | kDark = "Dark"
const CString | kBright = "Bright"
const CString | kCold = "Cold"
const CString | kWarm = "Warm"
const CString | kMetallic = "Metallic"
const CString | kWooden = "Wooden"
const CString | kGlass = "Glass"
const CString | kPlastic = "Plastic"
const CString | kPercussive = "Percussive"
const CString | kSoft = "Soft"
const CString | kFast = "Fast"
const CString | kSlow = "Slow"
const CString | kShort = "Short"
const CString | kLong = "Long"
const CString | kAttack = "Attack"
const CString | kRelease = "Release"
const CString | kDecay = "Decay"
const CString | kSustain = "Sustain"
const CString | kFastAttack = "Fast Attack"
const CString | kSlowAttack = "Slow Attack"
const CString | kShortRelease = "Short Release"
const CString | kLongRelease = "Long Release"
const CString | kStatic = "Static"
const CString | kMoving = "Moving"
const CString | kLoop = "Loop"
const CString | kOneShot = "One Shot"

## Detailed Description

Predefined Musical Character.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.